a.headerlink {
  display:none;
}

ol {
  list-style-type: decimal;
}

ol ol {
  list-style-type: lower-alpha;
}

ol ol ol {
  list-style-type: upper-roman;
}

.header-search .search__link {
  display: inline-block;
  margin-top: 14px;
}

/* Admonitions */
.admonition {
   background: #ffffff;
   padding: 12px;
   line-height: 19px;
   margin-bottom: 24px;
}

.admonition-title::before {
   display: inline-block;
   left: 20px;
   top: 23px;
   right: 10px;
   content: "i";
   border-radius: 50%;
   border: 1px solid white;
   width: 17px;
   height: 17px;
   line-height: 20px;
   text-align: center;
   color: white;
   font-weight: normal;
   margin: 5px;
}

  .warning .admonition-title::before {
    display: inline-block;
    left: 20px;
    top: 23px;
    right: 10px;
    content: "!";
    border-radius: 50%;
    border: 1px solid white;
    width: 17px;
    height: 17px;
    line-height: 20px;
    text-align: center;
    color: white;
    font-weight: normal;
    margin: 5px;
  }

.warning .admonition-title {
   background:#f0b37e;
   font-weight: bold;
   display: block;
   color: #fff;
   margin: -12px;
   padding: 6px 12px;
   margin-bottom: 12px;
}

.warning {
   background: #ffedcc;
}

.note .admonition-title {
   background: #6ab0de;
   font-weight: bold;
   display: block;
   color: #fff;
   margin: -12px;
   padding: 6px 12px;
   margin-bottom: 12px;
}

.note {
   background:#E7F2FA;
} 

.tip .admonition-title {
   background: #1abc9c;
   font-weight: bold;
   display: block;
   color: #fff;
   margin: -12px;
   padding: 6px 12px;
   margin-bottom: 12px;
}

.tip {
   background:#dbfaf4;
}

/* Highlighting */
.highlight .o {
   color: #ffa500 !important
} 

.highlight .nb {
   color: #ffa500 !important
} 
   
/* Hide "On GitHub" section from versions menu */
div.injected > div.rst-versions > div.rst-other-versions > dl:nth-child(2) { 
   display: none;
}